-- 基础信息
base_info = {
	group_id = 247001019
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 点位
points = {
	{ config_id = 19002, pos = { x = -0.435, y = -10.026, z = 198.176 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 19003, pos = { x = -50.222, y = 0.154, z = 160.143 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 19004, pos = { x = -80.047, y = 0.226, z = 190.128 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 19005, pos = { x = -39.707, y = 0.112, z = 240.028 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 19009, pos = { x = 2.850, y = -2.960, z = 283.310 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 19010, pos = { x = 7.166, y = 3.760, z = 366.071 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 19011, pos = { x = 30.334, y = 0.143, z = 399.895 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 19012, pos = { x = 80.008, y = 0.130, z = 449.817 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 19013, pos = { x = 7.320, y = -2.966, z = 433.247 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 19016, pos = { x = 0.648, y = 0.110, z = 519.415 }, rot = { x = 0.000, y = 0.000, z = 0.000 } }
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
